
/* ****************** 1칸 레이아웃  ****************** */

.layout_207227_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207227_ > div:after {content:''; display:block; clear:both;}
.layout_207227_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207227_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207229_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207229_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207229_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207229_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207228_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207228_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207228_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207228_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_189992_ {clear:both; min-width:320px; max-width:996px; margin:5px auto 0;}
.layout_189992_ > div {}
.layout_189992_ > div:after {content:''; display:block; clear:both;}
.layout_189992_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189992_ > div > .container_1 {width:50%;}
.layout_189992_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_189992_ {min-width:996px;}
}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_189995_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_189995_ * {box-sizing:border-box;}
.img_189995_ a {display:block; text-decoration:none;}
.img_189995_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 공백  ****************** */

.empty_line_189993_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_189993_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189993_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_189994_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_189994_ * {box-sizing:border-box;}
.img_189994_ a {display:block; text-decoration:none;}
.img_189994_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_189996_  {clear:both; }
.layout_189996_ { min-width:320px; max-width:996px; margin:10px auto 0;  border:1px solid #ddd;}
.layout_189996_ > div:after {content:''; display:block; clear:both;}
.layout_189996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
[id^=div_user_list] .layout_189996_:before {content:'세종시대 프리미엄 업체'; font-size:13px; font-weight:normal; color:#f00;}
  
  
   @media (min-width:1023px){
  .layoutwrap_189996_ {  background:url(/img_up/shop_pds/ehompy0049/design/banner/prim_bg.jpg) no-repeat; background-position:left top; background-size:100% 135px;  width:%;  }
  .layout_189996_ { }
  .layout_189996_ > div > .container_1 { width:%; }
}
@media \0screen{
	.layout_189996_ {min-width:996px;}
}


/* ****************** 버튼  ****************** */

.button_190002_ p  {
	margin:0; display:block; width:100%; height:49px; padding:0;
box-sizing:border-box;	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none; letter-spacing:3px;
}


/* ****************** 공백  ****************** */

.empty_line_189999_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_189999_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189999_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__189997_ * {box-sizing:border-box}
	.pm-board_album__189997_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__189997_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__189997_ li {float:left}
	.pm-board_album__189997_ li.clear {clear:both}
	.pm-board_album__189997_ li a {display:block;text-align:center;color:#333;padding:5px;}

	.pm-board_album__189997_ .figure {margin:0; }
	.pm-board_album__189997_ .figure img {display:block;margin:0 auto; border:5px solid transparent;}
  .pm-board_album__189997_ .figure img:hover { opacity:0.9; border:5px solid #ffc000 }

   
	.pm-board_album__189997_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__189997_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}

	.pm-board_album__189997_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__189997_ .bd,
	.pm-board_album__189997_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__189997_ .comment {font-weight:normal;color:#888}
	.pm-board_album__189997_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__189997_.col_2 li {width:50%}
	.pm-board_album__189997_.col_3 li {width:33.33%}
	.pm-board_album__189997_.col_4 li {width:25%}
	.pm-board_album__189997_.col_5 li {width:20%}

/* ****************** 이미지  ****************** */

.img_190000_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_190000_ * {box-sizing:border-box;}
.img_190000_ a {display:block; text-decoration:none;}
.img_190000_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__189998_ * {box-sizing:border-box}
	.pm-board_album__189998_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__189998_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__189998_ li {float:left}
	.pm-board_album__189998_ li.clear {clear:both}
	.pm-board_album__189998_ li a {display:block;text-align:center;color:#333;padding:10px 10px 10px}
	.pm-board_album__189998_ .figure {margin:0}
	.pm-board_album__189998_ .figure img {display:block;margin:0 auto}
	.pm-board_album__189998_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__189998_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}
	.pm-board_album__189998_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__189998_ .bd,
	.pm-board_album__189998_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__189998_ .comment {font-weight:normal;color:#888}
	.pm-board_album__189998_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center; width:100% !important}

	.pm-board_album__189998_.col_2 li {width:50%}
	.pm-board_album__189998_.col_3 li {width:33.33%}
	.pm-board_album__189998_.col_4 li {width:25%}
	.pm-board_album__189998_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_190001_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_190001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190001_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_190003_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_190003_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190003_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC와 M, 1칸 레이아웃  ****************** */

.layout_202689_ {clear:both; min-width:320px; max-width:996px; margin:0 auto;}
.layout_202689_ > div:after {content:''; display:block; clear:both;}
.layout_202689_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202689_ {min-width:996px;}
}

/* ****************** PC 사이트맵 - 가로형  ****************** */

	#pm2-_202690_ { position:relative; z-index:10; width:100%; margin:0 auto; padding:0; }
	#pm2-_202690_ * {box-sizing:border-box}
	#pm2-_202690_ ul {width:100%; margin:0; padding:0; list-style:none}
	#pm2-_202690_ a {display:block; width:100%; text-decoration:none; }

	#pm2-_202690_ .dep1 {position:relative; width:100%;}
	#pm2-_202690_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_202690_ .dep1 > li {float:left;
      box-sizing:border-box; width:24%; margin:5px .5%; padding:0;}/*4*/
	#pm2-_202690_ .dep1 > li > a { border:1px solid #d2d2d2; padding:.8em 0; margin:0 auto; text-align:center; font-size:14px; color:#888;}
	#pm2-_202690_ .dep1 > li:hover > a {background:#333; color:#ffd75f; }

	#pm2-_202690_ .dep2 {background:#e2e5e7}
	#pm2-_202690_ .dep2 { padding:0; margin:0; }
	#pm2-_202690_ .dep2 > li > a {padding:0; font-size:13px; color:#333}
	#pm2-_202690_ .dep2 > li:hover > a { color:#222;}

/* ****************** M 사이트맵 - 가로형  ****************** */

	#pm2-_202691_ { position:relative; z-index:10; margin:0 1.5%; padding:0; }
	#pm2-_202691_ * {box-sizing:border-box}
	#pm2-_202691_ ul {width:100%; margin:0 auto; padding:0; list-style:none}
	#pm2-_202691_ a {display:block; width:100%; text-decoration:none; }

	#pm2-_202691_ .dep1 {position:relative; width:100%; margin:0 auto;}
	#pm2-_202691_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_202691_ .dep1 > li {float:left;box-sizing:border-box; padding:0;
  width:47%; margin:5px 1%;
  }

/*
   #pm2-_202691_ .dep1 > li:nth-of-type(1) {  margin-left:0; }
	#pm2-_202691_ .dep1 > li:nth-child(4n+1) {clear:both } */
	#pm2-_202691_ .dep1 > li > a { border:1px solid #d2d2d2; padding:.7em 0; font-size:14px; color:#888;}
	#pm2-_202691_ .dep1 > li:hover > a {background:#333; color:#ffd75f; }

	#pm2-_202691_ .dep2 {background:#e2e5e7}
	#pm2-_202691_ .dep2 { padding:0; margin:0; }
	#pm2-_202691_ .dep2 > li > a {padding:0; font-size:13px; color:#333}
	#pm2-_202691_ .dep2 > li:hover > a { color:#222;}
